@charset "utf-8";
/* CSS Document by GA */
ul,ol,dl,li,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,img {margin: 0; padding: 0; border: 0;}
html {font-family: Arial, Helvetica, sans-serif; color: #000;}
body {font-size: 12px; width: 1000px; margin: 0 auto;
	-moz-box-shadow: 0 3px 25px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 3px 25px rgba(0,0,0,0.5);
	box-shadow: 0 3px 25px rgba(0,0,0,0.5);
	behavior: url(js/PIE.htc);}
a:hover {text-decoration: none;}
#header {margin-bottom: 10px; background-color: #FFF; position: relative; width: 1000px; height: 350px;}
.logo {width: 196px; text-align: center; float: left; margin: 10px 12px 0; position: relative; z-index: 3;}
.logo img {margin: 12px 0;}
#header p {font-family: "Times New Roman", Times, serif; color: #fefefe; background-color: #266d53; width: 740px; padding: 10px 20px; float: right; line-height: 1.3;}
#header p strong {font-family: Arial, Helvetica, sans-serif; font-size: 18px; text-transform: uppercase;}
#header p em {font-family: Arial, Helvetica, sans-serif; font-style: normal; text-transform: uppercase; font-weight: 700;}
#header .slider {float: right; height: 225px; position: relative; width: 780px; margin-bottom: 5px;}
#header .slider .navi {position: absolute; right: 10px; top: 1px;}
#header .slider .navi img {margin-right: 10px;}
.menu {width: 780px; float: right; margin-top: 5px;}
.menu li {width: 20%; text-align: center; float: left; list-style: none;}
.menu li a {font-size: 18px; text-decoration: none; color: #FFF; padding: 10px 0; display: block;}
.menu li ul {list-style: none; padding: 0 0 10px; position: absolute; width: 165px; z-index: 5; background-color: #d1d1d1; border: 1px solid #b4b4b4;}
.menu ul li a {display: block; padding: 7px 10px; font-size: 12px; text-align: left; color: #266d53; font-weight: 700;}
.menu li ul {display: none;}
.menu li:hover ul {display: block;}
.menu ul li, .menu ul li:hover, .menu ul li.current {display: block; margin: 0; width: 100%; float: none;}
.menu ul li:hover a, .menu ul li.current a {color: #000101;}
.menu li ul li ul {display: none !important;}
.menu li ul li:hover ul {display: block !important;}
.menu li ul li ul {margin-left: 165px; margin-top: -35px;}
.menu ul li ul li a {color: #266d53 !important;}
.menu ul li ul li:hover a, .menu ul li ul li.current a {color: #000101 !important;}
.menu li#col5 ul li ul {margin-left: -165px;}
#content {overflow: hidden; position: relative; margin-bottom: 20px; background-color: #FFF; width: 1000px;}
#content.def {top: -210px;}
#content.def .left_col {margin-top: 210px;}
#content.def .center {padding-left: 0;}
.left_col {width: 196px; float: left; margin: 0 12px;}
.left_col ul {margin-bottom: 30px;}
.left_col li {list-style: none; margin-bottom: 5px;}
.left_col li a {color: #FFF; font-size: 18px; padding: 10px 12px; margin: 0; background-color: transparent; display: block; font-weight: 700; text-align: center; text-decoration: none;}
.left_col h6 {color: #232827; font-size: 18px; font-weight: 700; margin: 15px 0;}
.left_col h6 a {color: #44987e;}
.left_col p {margin-bottom: 12px; color: #266d53; font-weight: 700;}
.left_col p a {color: #000;}
.ban {display: block; background-color: #266d53; color: #b5e6da; text-align: center; padding: 0 12px 10px; text-decoration: none; font-weight: 700; margin-bottom: 12px;}
.ban img {border: 1px solid #44987e; margin-bottom: 5px; margin-left: -12px;}

.l_menu li ul {margin: 0px; padding: 3px 0; list-style: none; background: #eff6fc;}
.l_menu li ul li {font-size: 13px !important; font-weight: normal; border: 0px; padding: 1px 0; text-align: left !important; margin-bottom: 0px;}
.l_menu li ul li a {font-size: 13px !important; font-weight: normal; color: #5b5b5b; background: none; text-decoration: underline; cursor: pointer; text-align: left !important;}
.l_menu li ul li a:hover {text-decoration: none; color: #5b5b5b;}
.l_menu li ul li a.current {color: #5b5b5b; background: none; font-weight: 700; text-decoration: none; cursor: pointer;}
.l_menu li ul li ul {margin: 0px; padding: 0 0 0 20px; list-style: none; margin-bottom: 0px; margin-top: 0px;}
.l_menu li ul li ul li {font-size: 11px !important; padding: 2px 0 0 0;  margin-bottom: 0px; margin-top: 0px;}
.l_menu li ul li ul li a {font-size: 11px !important; color: #64a394 !important; font-weight: normal;}
.l_menu li ul li ul li a:hover {color: #64a394;}
.l_menu li ul li ul li a.current {font-size: 11px !important; font-weight: 700; text-decoration: none; color: #64a394 !important;}

.center {float: left; width: 530px; padding: 0 5px 70px 25px; position: relative; z-index: 2;}
.center h1 {font-size: 18px; color: #232827; margin-bottom: 15px; margin-top: 20px;}
.center h2 {color: #64a394; font-size: 16px; margin-bottom: 5px;}
.center h3 {color: #64a394; font-size: 14px; margin-bottom: 5px; font-weight: 400;}
.center h6 {font-size: 18px; margin: 35px 0;}
.center h6 a {color: #44987e;}
.center a {color: #000;}
.center p {margin-bottom: 10px;}
.center img {border: 1px solid #68b997;}
.center table, .center td, .center th {border-color: #d5d5d5;}
.center table {margin: 5px 0 15px;}
.center th {color: #938d8d; background-color: #d9dace;}
.center td.cl {background-color: #eff1dd;}
.center ul {margin-bottom: 10px; list-style-position: inside; list-style-image: url(/img/list.png);}
.center ol {margin-bottom: 10px; list-style-position: inside; list-style: none; counter-reset: list;}
.center ul li, .right_col ol li {line-height: 1.6; margin-left: 18px;}
.center ol>li::before {content: counter(list) ")"; counter-increment: list; font-weight: bold; margin-right: 6px;}
.center ul ul, .center ol ul, .center ul ol, .center ol ol {margin-left: 15px;}
.center ul ul ul, .center ul ol ul, .center ul ul ol, .center ol ol ol, .center ol ol ul, .center ol ul ol {margin-left: 30px;}
.def .center {width: 770px; padding-right: 10px;}
.def .wrc {width: 530px;}
.izd p {margin-bottom: 15px;}
.izd a {text-decoration: none; font-weight: 700; display: block; padding-right: 30px;}
.izd a img {margin: 0 0 -3px 5px; border: none;}
.card {float: left; width: 150px; margin-right: 25px; min-height: 600px;}
.card img {border: none; margin-bottom: 10px;}
.card a {display: block; width: 140px; padding: 5px; text-align: center; font-weight: 700; text-decoration: none; color: #FFF; background-color: #44987e; margin: 5px 0;}
.right_col {width: 196px; float: right; margin: 0 12px; z-index: 2;}
.news_arch {width: 220px; margin: 80px 0 0 12px; background-color: #dcdcdc; min-height: 800px;}
.right_col h6 {font-size: 18px; color: #FFF; font-weight: 700; text-align: center; padding: 10px; background-color: #7bc7b5; margin-bottom: 10px;}
.right_col .ban img {border: none;}
.right_col .banner {position: absolute; bottom: 0px; margin: 0;}
.right_col .banner img {margin-top: 15px;}
.news_arch ul {margin: 10px 0 10px 80px; list-style: none;}
.news_arch li a {color: #040000;}
.news_arch div {margin-bottom: 15px;}
.news_arch div span a {display: block; font-size: 14px; font-weight: 700; color: #266d53; margin-left: 55px; text-decoration: none; padding-left: 20px; background: url(/img/arch_a.jpg) no-repeat left center;}
.news_arch div.na span a {background: url(/img/arch_na.jpg) no-repeat left center;}
.na ul {display: none;}

.news {margin-bottom: 35px; clear: both; text-align: center;}
.news img {border: 1px solid #2a7258;}
.news div {float: right; width: 365px; color: #000302; text-align: left; margin-left: 3px;}
.news div a {color: #000302; font-weight: 700;}
.news div p {margin-bottom: 10px;}
.news span {display: block; color: #FFF; font-weight: 700; width: 115px; margin-bottom: 12px; background-color: #44987e; padding: 5px 15px;}
.def .news div {width: 607px;}
.plan {margin-bottom: 35px; clear: both; text-align: left;}
.plan div a {color: #000302; font-weight: 700;}
.plan div p {margin-bottom: 10px;}
#calendar {background: #e6e6e6; position: relative; width: 780px; margin: 25px 0px 35px;}
#calendar ul, #calendar p {margin: 0 !important;}
#calendar .counts a i {text-decoration: underline; color: #266d53;}
#calendar .months {font-size: 12px; position: relative; margin: 0 39px 4px; padding: 10px 0 0; overflow: hidden;}
#calendar .months li {float: left; width: 125px; margin: 0 5px; background: none; padding: 2px 0; text-align: center; list-style: none; color: #266d53;}
#calendar .months li a {color: #266d53;}
#calendar .months li.active, #calendar .counts i.active {background: #266d53; color: #FFF;}
#calendar .counts,#calendar .days {font-size: 11px; padding: 5px 30px; text-align: center;}
#calendar .counts i, #calendar .days i, #calendar .days span {display: inline-block; width: 16px; font-style: normal; margin: 0 1px; color: #999;}
#calendar .counts {background: #e6e6e6; clear: both;}
#calendar .days {font-size: 11px; background: #266d53;}
#calendar .days span i, #calendar .days span {color: #b5e6da;}
#calendar .days i {color: #FFF;}
#calendar .arrow {position: absolute; top: 17%; display: block; height: 13px; width: 8px; cursor: pointer; background:url(/img/bg_arrows.png) no-repeat;}
#calendar .arrow.prev {left: 20px; background-position: 0 -14px;}
#calendar .arrow.prev:hover {background-position: 0 0;}
#calendar .arrow.next {right: 20px; background-position: -9px 0;}
#calendar .arrow.next:hover {background-position: -9px -14px;}
#footer {overflow: hidden; background-color: #266d53; color: #FFF; padding: 30px 0;}
#footer.def {margin-top: -230px;}
#footer a {color: #FFF;}
.copy {width: 315px; float: left; margin-left: 13px; margin-top: 15px;}
address {float: right; width: 350px; font-style: normal; margin-right: 13px; text-align: right;}

#col1 {background-color: #7bc7b5;}
#col2 {background-color: #65b8a3;}
#col3 {background-color: #54a991;}
#col4 {background-color: #44987e;}
#col5 {background-color: #266d53;}
#col6 {background-color: #7bc7b5;}
#col7 {background-color: #65b8a3;}
#col8 {background-color: #54a991;}
#col9 {background-color: #44987e;}
#col10 {background-color: #266d53;}

.box_shadow {
	-moz-box-shadow: 0 3px 18px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 3px 18px rgba(0,0,0,0.5);
	box-shadow: 0 3px 18px rgba(0,0,0,0.5);
	behavior: url(js/PIE.htc);}

.pages {text-align: right; font-size: 14px; padding: 0 0 15px 0; width: 100%; overflow: hidden;}
.pages a {color: #64a394; padding: 3px 7px;}
.pages a:hover {background: #d9dace;}
.pages .pg_ac {font-weight: 700; background: #d9dace; text-decoration: none; cursor: default;}

.zaschita {text-align: left; margin-top: -15px;}
.center .zaschita li {list-style: none; padding: 15px 0; border-bottom: 1px solid #666; margin-left: 0;}

/* Table for dissers */
.center .diss {border-collapse: collapse; border: 1px solid #333;}
.diss td {border: 1px solid #666;}
.diss th {border: 1px solid #333;}
.center .diss p {margin: 0;}

form.search {margin: 15px 0; overflow: hidden;}
form.search span {display: block; float: left; color: #266D53; font-size: 16px;}
form.search input {width: 130px; float: right;}

img.b-head__logo {border: 0px !important;}

.podgotovka {margin: 20px 0; width: 194px; text-align: center; font-size: 16px;}
.podgotovka h6 {color: #d42415; font-weight: 700; margin-bottom: 15px;}
.podgotovka h6 a {color: #d42415;}
.podgotovka a {display: block; margin: 5px 0; padding: 5px; font-weight: 700; text-decoration: none;}
.podgotovka a:hover {border: 1px solid #276d53; padding: 4px;}
.podgotovka a.pod1 {color: #266c52;}
.podgotovka a.pod2 {color: #54a890;}
.podgotovka a.pod3 {color: #7cc6b5;}
